Subject: RE: bug#9723: 24.0.50; Emacs Clipboard crash

From: Joseph Jones <[email-masked]>
Date: Mon, 17 Oct 2011 13:31:45 -0700

I don't think it has logged the crash in Event Viewer yet since I broke into the debugger. I don't see anything in the event viewer at all for this.

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Monday, October 17, 2011 11:30 AM
To: Joseph Jones
Cc: [email-masked]
Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Mon, 17 Oct 2011 11:00:07 -0700
> 
> gdb: unknown target exception 0xc0000029 at 0x7d65b878
> 
> Program received signal ?, Unknown signal.
> [Switching to Thread 13724.0x20f8]
> 0x7d65b878 in ?? ()

Exception 0xc0000029?  What do you see in the Event Viewer (under
"Application", I think, look for "Application Error" in the "Source"
column) near the time Emacs crashed?  Also, did the previous crashes
log a different info there, or exactly the same as this one?